﻿@media (max-width: 575.98px) {
    .h3-padding-top-1em {
        padding-top: 1em;
    }

    .register-padding-top-1em {
        padding-top: 1em;
    }

    .forgotpassword-padding-top-2em {
        padding-top: 2em;
    }

    .tutorsbank-padding-top-1em {
        padding-top: 1em;
    }

    .tutorsbank-padding-top-2em {
        padding-top: 2em;
    }
}


@media (max-width: 767.98px) {
    .h3-padding-top-1em {
        padding-top: 2em;
    }

    .register-padding-top-1em {
        padding-top: 2em;
    }
    .forgotpassword-padding-top-2em {
        padding-top: 2em;
    }
    .tutorsbank-padding-top-1em {
        padding-top: 1em;
    }

    .tutorsbank-padding-top-2em {
        padding-top: 2em;
    }
}

.tutorsbank-padding-top-1em {
    padding-top: 1em;
}

.tutorsbank-padding-top-2em {
    padding-top: 2em;
}


@media (max-width:991.98px) and (min-width: 768px) {
    .jumbotron-modern .form-layout-1 {
        display:inline-block;
    }
}